<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="811c1d50-8063-4d5c-9b31-62733bc3c7db1" value="0" />
    <int name="811c1d50-8063-4d5c-9b31-62733bc3c7dbMusicUserIsBrandProfile" value="0" />
    <set name="811c1d50-8063-4d5c-9b31-62733bc3c7dbMusicBusinessProfileIds" />
</map>
